components:
  schemas:
    SerialInterface_SerialInterface:
      $ref: http://redfish.dmtf.org/schemas/v1/SerialInterface.v1_2_0.yaml#/components/schemas/SerialInterface_v1_2_0_SerialInterface
      description: The SerialInterface schema describes an asynchronous serial interface,
        such as an RS-232 interface, available to a system or device.
      x-longDescription: This resource shall represent a serial interface as part
        of the Redfish Specification.
title: '#SerialInterface.SerialInterface'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
